@charset "iso-8859-1";
/* CSS Document */

.evenement-gallery {
	margin: 10px auto;
	display: block;
}
.evenement-gallery ul {
	margin: 0;
	padding: 0;
	height: 50px;
}
.evenement-gallery li {
	list-style-type: none;
}
.evenement-gallery li a {
	color: #ccc;
	float: left;
	margin: 0 20px 0 0;
	padding: 5px 10px;
	text-decoration: none;
}
.evenement-gallery li a:hover, #evenement-gallery li a.selected {
	background: #333;
	color: #fff;
}
.evenement-gallery .tile .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(images/opaque.png);
	font-family: cursive;
	opacity:0;
	transition: all .3s;
	height: 100%;
}
.evenement-gallery .tile > * {
	border: 2px solid #444;
	border-radius: 4px;
}
.evenement-gallery .tile a:hover .caption {
	opacity:1;
}
.evenement-gallery .tile .caption p {
	margin:10px;
	color: #fff;
	font-size: 14px;
}
.evenement-gallery-load {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(images/overlay.png);
	color: #fff;
	z-index: 1000;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	padding:0px;
	border-top:5px solid #666;
}